@media handheld, only screen and (max-width:1199px){
	.container{
		width:97%;
	}
	.header-image .site-title>a{
		background-size:contain;
	}
}
@media handheld, only screen and (max-width:768px){
	html #wpadminbar{
		top:53px;
		z-index:5999;
	}
	body.admin-bar #shiftnav-toggle-main,
	body.admin-bar .shiftnav{
		top:0;
	}
	
	/* Menu */
	#nav,
	#header .widget_nav_menu{
		display:none;
	}
	.shiftnav-toggle-main-block{
		font-weight:700;
	}
	.shiftnav-inner{
		padding:20px 0;
	}
	.shiftnav .shiftnav-menu-title{
		display:none;
	}
	.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item>.shiftnav-target:hover,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-accordion.current-menu-ancestor>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-shift.current-menu-ancestor>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item>.shiftnav-target:active,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item>.shiftnav-target:hover{
		background-color:#fafafa;
		color:#1D1D20;
		text-shadow:none;
	}
	
	/* Header */
	#header{
		background:#f5f5f5;
	}
}
@media handheld, only screen and (max-width:767px){
	.book_now a{padding:15px 25px !important; background:inherit !important; color:#fff !important;}
	.quicklinks img{width:100%;}
	.gallery-columns-3 .gallery-item{width:100%;}
	.carousel-caption,.single-hero-holder{padding:0px;}
	.carousel-caption .carousel-content-wrapper h2{font-size:30px;}
	.carousel-caption .carousel-content-wrapper h3{font-size:15px;}
	.container{
		width:100%;
	}
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
		margin-top:15px;
	}
	.home_tagline{margin-top:0px; font-size:20px;}
	.col-sm-1:first-child,.col-sm-2:first-child,.col-sm-3:first-child,.col-sm-4:first-child,.col-sm-5:first-child,.col-sm-6:first-child,.col-sm-7:first-child,.col-sm-8:first-child,.col-sm-9:first-child,.col-sm-10:first-child,.col-sm-11:first-child,.col-sm-12:first-child{
		margin-top:0;
	}
	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-primary{
		float:none;
	}
	
	/* Header */
	.site-header,
	.inline .site-header{
		padding:20px 0;
	}
	.title-area{
		width:100%;
		margin:0 0 20px;
	}
	.header-image .site-title>a,
	.header-image .inline .site-title>a{
		background-position:center center;
		min-height:100px;
	}
	.site-header .widget-area{
		text-align:center;
		font-size:20px;
		width:100%;
	}
	
	/* Content */
	.site-inner{
		padding:0;
	}
	.content-column{
		padding:0;
	}
	main.content{
		padding:30px;
	}
	
	/* Sidebar */
	.sidebar-column{
		padding:0;
		background:#f5f5f5;
	}
	aside.sidebar{
		padding:30px;
	}
	.sidebar .widget{
		background:none;
	}
	
	/* single page hero */
	#single-hero{
		padding:0;
		margin:0;
	}
	#single-hero .container{
		padding:0;
	}
	.single-hero-container{
		padding:0px;
		font-size:16px;
		line-height:1.2em;
		min-height:200px;
	}
	.single-hero-container h1{
		font-size:36px;
		margin:0 0 5px;
		line-height:1;
	}
}